<?xml version="1.0" standalone="yes"?>
<students>
	<student show="yes">
		<name>阿蜜果</name>
		<age>28</age>
		<address>北京海淀区</address>
		<phone>13344445555</phone>
	</student>
	<student show="yes">
		<name>Amigo</name>
		<age>27</age>
		<address>北京西城区</address>
		<phone>13455556666</phone>
	</student>
</students>
